Subject: Re: New RMA inquiry request - 185671
From: Pritish Nandi <[email-masked]>
To: "Heta Nyrhinen, HNYR" <[email-masked]>
Cc: ashish dabral <[email-masked]>
Date: Sat, 4 Dec 2021 01:24:18 -0700 (MST)

Hi Heta, 

I will speak to both the guys on Monday. 

This seems to be the second error in the last couple of days. 

Regards, 
Pritish 

From: "Heta Nyrhinen, HNYR" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Friday, December 3, 2021 8:55:54 PM 
Subject: FW: New RMA inquiry request - 185671 

Hi Pritish, 

Could you please check this? 

	

Venlig hilsen / Best regards 

Heta Nyrhinen (HNYR) 
Project Manager, Global Support and Service 
+45 4470 0148 

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://www.eposaudio.com/en/dk/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw ] 

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

[ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio ] [ https://www.linkedin.com/company/eposaudio ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] 

From: EPOS Customer Service UK <[email-masked]> 
Sent: 3. december 2021 16:25 
To: Heta Nyrhinen (HNYR) <[email-masked]> 
Subject: FW: New RMA inquiry request - 185671 

Hi Heta 

We have just received the faulty unit and yet again we were not included in the UPS collection label. This is the second time this week. If any problems occur with UPS (which we are seeing a lot of at the moment) I can’t do anything about it because I don’t know the collection has been arranged. 

	

Best Regards, 

Lorraine Quirie 
Customer Service 

Tel: 01698 208252 

	

EPOS UK Cadzow Industrial Estate, Hamilton, ML3 7QE 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C8ddda77ee5f84fb0dfc408d9b6710870%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637741418852960902%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=rCMSEmBi4QxROF3tcke0yXE06122BeoMVONmlZMsXcs%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C8ddda77ee5f84fb0dfc408d9b6710870%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637741418852970894%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=EpgCzALkNGhObj2JrI83bZSlYjkqt5VUJDJKM2srQC8%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=04%7C01%7Chnyr%40eposaudio.com%7C8ddda77ee5f84fb0dfc408d9b6710870%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637741418852980888%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=yY9PkPdJ7zV8fN0PtOLG6cwQuSWuwZhyiNA%2FqRakzFo%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C8ddda77ee5f84fb0dfc408d9b6710870%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637741418852980888%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=gL0IKh8edUqOmhGT9qRf4QYVKV%2Bnjh%2BIL45d9A9d79U%3D&reserved=0 ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C8ddda77ee5f84fb0dfc408d9b6710870%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637741418852990886%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=8eVfGp2KWT3cc6vzxQHXhV%2FEA2Ly88mITUBM4OpOv1Q%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C8ddda77ee5f84fb0dfc408d9b6710870%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637741418853000878%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=wyqIjPtadomcLxtUHM3bR3JRc9b4F7q5uxgsGykY2TU%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=04%7C01%7Chnyr%40eposaudio.com%7C8ddda77ee5f84fb0dfc408d9b6710870%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637741418853000878%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=UIZq4Tdr0ihZd1PDVXkhtC2agG2%2BldijRVhwK2E6GRo%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C8ddda77ee5f84fb0dfc408d9b6710870%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637741418853010871%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=Q5AI9XGycxiVPmzron%2FwHnm46QcF8pIqbqbWK%2FzL7f4%3D&reserved=0 ] 

	

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C8ddda77ee5f84fb0dfc408d9b6710870%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637741418853020863%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=ElNte7oMfYrvYP5wRD9J7AaguhyA92ZtjTu7tUBW6XI%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Fsennheisergaming%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C8ddda77ee5f84fb0dfc408d9b6710870%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637741418853020863%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=SFsxl3UacKu9JHNvVZVRRA3GuDgQ7NxRSjes98aOuyg%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Fsennheisergaming%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C8ddda77ee5f84fb0dfc408d9b6710870%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637741418853030863%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=SQmwBAvdxGm82f3lovqM6AH2ssNlTas%2BRzdq%2BVOLL2c%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fuser%2Fsennheisergaming&data=04%7C01%7Chnyr%40eposaudio.com%7C8ddda77ee5f84fb0dfc408d9b6710870%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637741418853040852%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=Zuk2EjwoO9S16A08QwoKmeX9FdLhtgJIp6Xrjk9z%2FW8%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FSennheiserGamer%3Fs%3D20&data=04%7C01%7Chnyr%40eposaudio.com%7C8ddda77ee5f84fb0dfc408d9b6710870%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637741418853050856%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=e6M6Q1SzAZsEuLK4wkdyW8UIGDQfFLyyb90j3ZvwKSY%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C8ddda77ee5f84fb0dfc408d9b6710870%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637741418853050856%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=l9sgtRUKl5IBgh3B%2BWTUmn6nja0YptZx7HC0h%2BnMf5s%3D&reserved=0 ] 

From: EPOS Customer Service UK 
Sent: 30 November 2021 14:49 
To: SeCom DK Gaming Help < [ mailto:[email-masked] | [email-masked] ] > 
Subject: RE: New RMA inquiry request - 185671 

Hi 

RMA is RUK0001614. 

Replacement order will be SUK000009306. 

	

Best Regards, 

Lorraine Quirie 
Customer Service 

Tel: 01698 208252 

	

EPOS UK Cadzow Industrial Estate, Hamilton, ML3 7QE 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C8ddda77ee5f84fb0dfc408d9b6710870%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637741418853060846%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=CeqkqsJjrsENM0CdebXIWTpIdy7keNTM%2BUGWgFi8qU4%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C8ddda77ee5f84fb0dfc408d9b6710870%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637741418853070840%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=gsWKTfmncMY00uYhtzlBJKHnRA%2Bloc5XIesZKTrV250%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=04%7C01%7Chnyr%40eposaudio.com%7C8ddda77ee5f84fb0dfc408d9b6710870%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637741418853070840%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=WTBU7dE7GCGNhDZhwyMm8FQj77RE6US9zv6gwgJezWU%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C8ddda77ee5f84fb0dfc408d9b6710870%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637741418853080828%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=G%2Bk89rQZC10ItjzBRQTiPtE34U295P32lrd2GoqCUBY%3D&reserved=0 ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C8ddda77ee5f84fb0dfc408d9b6710870%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637741418853090827%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=ATeOYUIqfQWSFOXrdFijqqt34DZ%2FvnKrgWF9Ow7i2RE%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C8ddda77ee5f84fb0dfc408d9b6710870%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637741418853090827%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=P1mLW1o7QfvahSMhvUrHfyhULaJpLwDJ53lvuHPMCEU%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=04%7C01%7Chnyr%40eposaudio.com%7C8ddda77ee5f84fb0dfc408d9b6710870%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637741418853100819%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=KYNEHn25xitUHqBtoY56r2IiCEYAZZEjR%2B8Xg2kA2jM%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C8ddda77ee5f84fb0dfc408d9b6710870%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637741418853110814%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=nNHilQrh4PkS7a%2BvQaMwkon6inFsOpGRxBRYuZR71%2B4%3D&reserved=0 ] 

	

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C8ddda77ee5f84fb0dfc408d9b6710870%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637741418853110814%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=noI2YRNV%2FwK8CeFi1yV6BjnDqvhF1rILFD%2FQ8fgJzYo%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Fsennheisergaming%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C8ddda77ee5f84fb0dfc408d9b6710870%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637741418853120810%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=nVmu7vH2CP4mhaHOov4tTWeV1lGluSp2z27RaB%2BJ09o%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Fsennheisergaming%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C8ddda77ee5f84fb0dfc408d9b6710870%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637741418853120810%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=l%2BR5Mj0uuptbhkwKj4M6WjWP0pkaeV7ptmmoeCd%2B%2FuI%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fuser%2Fsennheisergaming&data=04%7C01%7Chnyr%40eposaudio.com%7C8ddda77ee5f84fb0dfc408d9b6710870%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637741418853130803%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=Inl2jUfhHrarKwNYzDBv7DBR8jAwmgpHuxdiKwA0wwI%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FSennheiserGamer%3Fs%3D20&data=04%7C01%7Chnyr%40eposaudio.com%7C8ddda77ee5f84fb0dfc408d9b6710870%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637741418853140797%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=nOTAUm%2Frfane6MMJeq6xb20PA1nVerO%2BpHiZ0Gj38jE%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C8ddda77ee5f84fb0dfc408d9b6710870%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637741418853140797%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=11KXAgeOqcjUM8%2FWz52TutSi6Yabg5v1jKnRyo%2FyEyA%3D&reserved=0 ] 

From: EPOS Global Support < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 30 November 2021 14:36 
To: EPOS Customer Service UK < [ mailto:[email-masked] | [email-masked] ] > 
Subject: New RMA inquiry request - 185671 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Remark: Issue with both the speakers, sounds cuts out. 

Company Name: 

Name : Kieran Farrell 

Phone : 07504830560 

Email :[email-masked]​ ​ 

Address line 1 : 19 Nelson Road 

Address line 2 : 

Postal Code : NN172RN 

City : Corby 

State/Province : Northamptonshire 

Country : EMEA::UK 

Products and quantities : GSP 500(1) 

Article nr. (Quantity) :1000243(1) 

Article nr. for replacement: 1000243(1) 

Article nr. for return: 1000243(1) 

Process : sltr 

Stock location : gaming_warranty_main 

Is This a Warranty : 1 

 Conversation ID: e7c9c7b9-51ea-11ec-a5be-4cbe8b10a5e7 e7c9c7b9-51ea-11ec-a5be-4cbe8b10a5e7 7f8600d